v.Ui_CreaParking.Ui_CreaParking Class Reference
Inheritance diagram for v.Ui_CreaParking.Ui_CreaParking:

## Public Member Functions

def | setupUi (self, CreaParking)
def | retranslateUi (self, CreaParking)

## Public Attributes

| layoutWidget
| horizontalLayout_2
| btn_annuler
| btn_valider
| tableWidget
| btn_addRow
| btn_rmRow
| layoutWidget1
| horizontalLayout
| verticalLayout
| label
| verticalLayout_2
| lineEdit_nom

The documentation for this class was generated from the following file:

- src/v/Ui_CreaParking.py